WordPress.org

Support

Support » Plugins and Hacks » Smart Slider 2 » [Resolved] IIS Compatibility

[Resolved] IIS Compatibility

  • Is this plugin compatible with IIS 7? I’ve used this plugin before on a lamp box and found it to fit my exact needs. Now i’m working on a windows server with a new site and certain features give me an “Internal Server Error” (specifically saving a slide and viewing a slide). I’d really like to be able to use this to build my slider

    https://wordpress.org/plugins/smart-slider-2/

Viewing 1 replies (of 1 total)
  • Plugin Author Nextendweb

    @nextendweb

    Hi!

    Currently we do not own an IIS testing environment, but if you could provide one, we can manage to make it compatible. Please contact me on my email address and we can discuss the details.

    roland[@@]nextendweb.com

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] IIS Compatibility’ is closed to new replies.
Skip to toolbar